This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
QT using at last tinker os version
#1
Dear All,

I try to use QT at last tinker os version and when try to compile any project by using qtcreater, it gives errors all for opengl es 2 related functions. I couldnt find any way and also searched web but nothing found. How can i solve this problem? Is there any person who tried to compiled same way and saw same problem? 

Best regards,

Met
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)